<nav class="navbar navbar-light bg-light navbar-expand-lg">
    <span class="navbar-brand mb-0 h1">POKE</span>

    <div class="collapse navbar-collapse">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" *ngIf="!isAuthenicated()" routerLink="/login">Login</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" *ngIf="!isAuthenicated()" routerLink="/register-user">Register new user</a>
        </li>
                <li class="nav-item">
          <a class="nav-link"*ngIf="isAuthenicated()" routerLink="/regpokemon">Register new pokemon</a>
        </li>
                <li class="nav-item">
          <a class="nav-link" routerLink="/pokemons">Pokemons</a>
        </li>
                <li class="nav-item">
          <a class="nav-link" routerLink="/rankings">Rankings</a>
        </li>
      </ul>
    </div>
  </nav>
<br>
